uuid: c15b13a6-dc8c-409e-aaea-ab41da45bb0b
langcode: ru
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - nppk_contrast
id: nppk_contrast_osnovnaanavigaciasaita
theme: nppk_contrast
region: navbar
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Основная навигация сайта'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
visibility: {  }
